{
  "ConnectionStrings": {
    "KE_EDI": "Server=10.112.85.100;TrustServerCertificate=True;Database=KE_EDI;User Id=sa;Password=P@ssw@rd;"
  },
  "EDIConfigs": {
    "EDIEndpoint": "http://10.112.85.99/KESEDI/EDIServices.svc/json/"
  },
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  }
}
